Commit 5f0e1117 authored by Milan P. Stanić's avatar Milan P. Stanić
Browse files

main/dnsmasq: add coreutils to makedepends to fix --version option

busybox sort doesn't work with script in  bld/get-version
parent f87cce21
......@@ -25,13 +25,13 @@
#
pkgname=dnsmasq
pkgver=2.85
pkgrel=0
pkgrel=1
pkgdesc="A lightweight DNS, DHCP, RA, TFTP and PXE server"
url="http://www.thekelleys.org.uk/dnsmasq/"
arch="all"
license="GPL-2.0-only OR GPL-3.0-only"
depends="!$pkgname-dnssec"
makedepends="linux-headers nettle-dev"
makedepends="linux-headers nettle-dev coreutils"
install="$pkgname.pre-install $pkgname.pre-upgrade
$pkgname-dnssec.pre-install $pkgname-dnssec.pre-upgrade"
subpackages="$pkgname-doc $pkgname-dnssec"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment